#include<stdio.h>
#include<stdlib.h>
int main(int argc, char const *argv[])
{
    int sum;
    if(argc != 3){
        printf("Usage: ./3.out first_number second_number");
        return -1;
    }
    sum = atoi(argv[1]) + atoi(argv[2]);
    printf("Sum of %d and %d is %d", atoi(argv[1]), atoi(argv[2]), sum);
    return 0;
}
